<div class="jumbotron jumbotron-fluid featured-image">
  <header class="container h-100 d-flex flex-column justify-content-center align-items-center">
    <h1 class="display-5 text-uppercase text-white">{{ page.title}}</h1>
    {% if include.post %}<p class="text-white text-uppercase"><time datetime="{{ page.date | date_to_rfc822 }}">{{ page.date | date: "%B  %-d, %Y" }}</time> by {{ site.author.name }}</p>{% endif %}
    {% if include.lead %}<p class="text-white text-center">{{ include.lead }}</p>{% endif %}
  </header>
</div>
